-- closeAllWindowsInConsole.applescript

--  Created by Torsten Radtke on 05.01.2016.
--  Copyright 2016 ProjectWizards. All rights reserved.

tell application "Console"
    activate

    -- Close all the window to make sure the desktop doesn't get cluttered by showing our logs
    tell application "System Events" to keystroke "w" using {command down, option down}

    -- Without waiting, it sometimes happens that the just openend window is also closed.
    delay 0.1
end tell
